apiVersion: v2
appVersion: v7.1.0
dependencies:
- name: helm-toolkit
  repository: file://../helm-toolkit/
  version: '>= 0.1.0'
description: OpenStack-Helm Elastic Filebeat
home: https://www.elastic.co/products/beats/filebeat
maintainers:
- name: OpenStack-Helm Authors
name: elastic-filebeat
sources:
- https://github.com/elastic/beats/tree/master/filebeat
- https://opendev.org/openstack/openstack-helm
version: 2025.1.1+5742204b6
